# MatchEntityJsonldMatch

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** |  | [optional] 
**type** | **str** |  | [optional] 
**context** | **OneOfMatchEntityJsonldMatchContext** |  | [optional] 
**ma_no** | **int** |  | [optional] 
**competition** | **AnyOfMatchEntityJsonldMatchCompetition** |  | [optional] 
**phase** | **AnyOfMatchEntityJsonldMatchPhase** |  | [optional] 
**poule** | **AnyOfMatchEntityJsonldMatchPoule** |  | [optional] 
**poule_journee** | **AnyOfMatchEntityJsonldMatchPouleJournee** |  | [optional] 
**home** | **AnyOfMatchEntityJsonldMatchHome** |  | [optional] 
**away** | **AnyOfMatchEntityJsonldMatchAway** |  | [optional] 
**terrain** | **AnyOfMatchEntityJsonldMatchTerrain** |  | [optional] 
**season** | **int** |  | [optional] 
**status** | **str** |  | [optional] 
**ma_ar** | **str** |  | [optional] 
**ma_inver** | **str** |  | [optional] 
**ma_arret** | **str** |  | [optional] 
**is_overtime** | **str** |  | [optional] 
**_date** | **datetime** |  | [optional] 
**time** | **str** |  | [optional] 
**initial_date** | **datetime** |  | [optional] 
**cr_eq_naff** | **int** |  | [optional] 
**home_resu** | **str** |  | [optional] 
**cr_nb_but** | **int** |  | [optional] 
**home_score** | **int** |  | [optional] 
**home_but_contre** | **int** |  | [optional] 
**home_nb_point** | **int** |  | [optional] 
**home_nb_tir_but** | **int** |  | [optional] 
**home_nb_point_pena** | **int** |  | [optional] 
**home_is_forfeit** | **str** |  | [optional] 
**cv_eq_naff** | **int** |  | [optional] 
**away_resu** | **str** |  | [optional] 
**away_nb_but** | **int** |  | [optional] 
**away_score** | **int** |  | [optional] 
**away_but_contre** | **int** |  | [optional] 
**away_nb_point** | **int** |  | [optional] 
**away_nb_tir_but** | **int** |  | [optional] 
**away_nb_point_pena** | **int** |  | [optional] 
**away_is_forfeit** | **str** |  | [optional] 
**seems_postponed** | **str** |  | [optional] 
**match_membres** | [**list[MatchMembreJsonldMatch]**](MatchMembreJsonldMatch.md) |  | [optional] 
**match_feuille** | **str** |  | [optional] 
**external_updated_at** | **datetime** |  | [optional] 
**status_label** | **str** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

